[Aegis]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Allows excess regen to be converted into barrier.
# Setting type: Boolean
# Default value: true
Count Regen = true

## Armor each stack gives.
# Setting type: Single
# Default value: 20
Armor = 20

[Alpha Construct Ally]

## Gives 360 Degree vision and prevents retaliation against allies.
# Setting type: Boolean
# Default value: true
Better AI = true

## Gives it the Mechanical flag, allowing it to get Spare Drone Parts and Captain's Microbots.
# Setting type: Boolean
# Default value: true
Is Mechanical = true

## Adds Spare Drone Parts item displays to the Alpha Construct.
# Setting type: Boolean
# Default value: true
Modded Displays = true

[Artifact of Spite]

## Enables changes to this Artifact
# Setting type: Boolean
# Default value: false
Enable Changes = false

## Base damage of Spite bombs.
# Setting type: Single
# Default value: 12
Base Damage = 12

## Extra damage Spite bombs gain per victim's level.
# Setting type: Single
# Default value: 2.4
Stack Damage = 2.4

[Bens Raincoat]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Debuff blocks to give at a single stack.
# Setting type: Int32
# Default value: 2
Base Block = 2

## Debuff blocks to give for each additional stack.
# Setting type: Int32
# Default value: 2
Stack Block = 2

## Time in seconds it takes to restock debuff blocks. (Anything less than 0 will skip this change.)
# Setting type: Single
# Default value: 7
Cooldown = 7

[Bison Steak]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Health each stack gives.
# Setting type: Single
# Default value: 20
Base HP = 20

## Health each stack gives per level.
# Setting type: Single
# Default value: 2
Level HP = 2

## Duration of the regen buff at a single stack.
# Setting type: Single
# Default value: 3
Base Regen Duration = 3

## Duration of the regen buff for each additional stack.
# Setting type: Single
# Default value: 3
Stack Regen Duration = 3

[Chronobauble]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Move Speed debuff amount.
# Setting type: Single
# Default value: 0.6
Move Speed Reduction = 0.6

## Attack Speed debuff amount.
# Setting type: Single
# Default value: 0.3
Attack Speed Reduction = 0.3

## Debuff duration at a single stack.
# Setting type: Single
# Default value: 2
Base Duration = 2

## Debuff duration for each additional.
# Setting type: Single
# Default value: 2
Stack Duration = 2

[Defense Nucleus]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Extra health the construct gets at a single stack. (1 = +10%)
# Setting type: Int32
# Default value: 10
Base Health = 10

## Extra health the construct gets for each additional stack.
# Setting type: Int32
# Default value: 10
Stack Health = 10

## Extra attack speed the construct gets at a single stack. (1 = +10%)
# Setting type: Int32
# Default value: 6
Base Attack Speed = 6

## Extra attack speed the construct gets for each additional stack.
# Setting type: Int32
# Default value: 0
Stack Attack Speed = 0

## Extra damage the construct gets at a single stack. (1 = +10%)
# Setting type: Int32
# Default value: 6
Base Damage = 6

## Extra damage the construct gets for each additional stack.
# Setting type: Int32
# Default value: 0
Stack Damage = 0

## Cooldown for summoning constructs.
# Setting type: Single
# Default value: 1
Cooldown = 1

[Defense Nucleus Rework]

## Enables the rework for this item. Has priority over the the normal changes.
# Setting type: Boolean
# Default value: false
Enable Rework = false

## How many constructs to summon on activation. (Cannot go above 6 because I said so.)
# Setting type: Int32
# Default value: 3
Summon Count = 3

## Extra health the construct gets at a single stack. (1 = +10%)
# Setting type: Int32
# Default value: 10
Base Health = 10

## Extra health the construct gets for each additional stack.
# Setting type: Int32
# Default value: 10
Stack Health = 10

## Extra attack speed the construct gets at a single stack. (1 = +10%)
# Setting type: Int32
# Default value: 6
Base Attack Speed = 6

## Extra attack speed the construct gets for each additional stack.
# Setting type: Int32
# Default value: 0
Stack Attack Speed = 0

## Extra damage the construct gets at a single stack. (1 = +10%)
# Setting type: Int32
# Default value: 6
Base Damage = 6

## Extra damage the construct gets for each additional stack.
# Setting type: Int32
# Default value: 0
Stack Damage = 0

## Duration of the projectile shield at a single stack.
# Setting type: Single
# Default value: 3.5
Shield Base Duration = 3.5

## Duration of the projectile shield for each additional stack.
# Setting type: Single
# Default value: 1
Shield Stack Duration = 1

[Hunters Harpoon]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Buff duration at a single stack.
# Setting type: Single
# Default value: 1.5
Base Duration = 1.5

## Extra buff duration for each additional stack.
# Setting type: Single
# Default value: 0.75
Stack Duration = 0.75

## Movement speed each stack of the buff gives.
# Setting type: Single
# Default value: 0.25
Movement Speed Bonus = 0.25

## Cooldown rate each stack of the buff gives.
# Setting type: Single
# Default value: 0.25
Cooldown Rate Bonus = 0.25

## Cooldown rate affects Primary skills?
# Setting type: Boolean
# Default value: true
Cooldown Primary = true

## Cooldown rate affects Secondary skills?
# Setting type: Boolean
# Default value: true
Cooldown Secondary = true

## Cooldown rate affects Utility skills?
# Setting type: Boolean
# Default value: false
Cooldown Utility = false

## Cooldown rate affects Special skills?
# Setting type: Boolean
# Default value: false
Cooldown Special = false

[Infusion]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Number of levels gained per stack.
# Setting type: Int32
# Default value: 2
Stack Level = 2

## Allows samples to be collected beyond the cap with diminishing returns.
# Setting type: Boolean
# Default value: true
Soft Cap = true

## Should your minions with infusions inherit your count.
# Setting type: Boolean
# Default value: true
Inherit = true

## Sample value of champion enemies. (Wandering Vagrant, Magma Worm, etc)
# Setting type: Int32
# Default value: 5
Champion Value = 5

## Sample value multiplier from elite enemies.
# Setting type: Int32
# Default value: 3
Elite Multiplier = 3

## Sample value multiplier from boss enemies.
# Setting type: Int32
# Default value: 2
Boss Multiplier = 2

[Infusion Rework]

## Enables the rework for this item. Has priority over the the normal changes.
# Setting type: Boolean
# Default value: false
Enable Rework = false

## Blood gain for each additional stack.
# Setting type: Single
# Default value: 0.5
Stack Gain = 0.5

## Base blood gain from fake kills.
# Setting type: Int32
# Default value: 10
Fake Kill Gain = 10

## The amount of blood needed to create a clone.
# Setting type: Int32
# Default value: 400
Clone Cost = 400

## The amount of blood needed to double the clone's level.
# Setting type: Int32
# Default value: 4000
Level Cost = 4000

## Sets a custom leash distance for the clone. (Set to 0 or less to use the normal minion leash.)
# Setting type: Single
# Default value: 90
Leash Distance = 90

[Laser Scope]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Crit chance at a single stack.
# Setting type: Single
# Default value: 5
Crit Chance = 5

[Leeching Seed]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Healing amount that's affected by proc coefficient.
# Setting type: Single
# Default value: 0.75
Proc Healing = 0.75

## Extra healing amount regardless of proc coefficient.
# Setting type: Single
# Default value: 0.75
Base Healing = 0.75

[Leeching Seed Rework]

## Enables the rework for this item. Has priority over the the normal changes.
# Setting type: Boolean
# Default value: false
Enable Rework = false

## Healing amount given from damage over time ticks.
# Setting type: Single
# Default value: 2
DoT Healing = 2

## Chance of applying the Leech debuff.
# Setting type: Single
# Default value: 25
Leech Chance = 25

## Percent of damage received as healing when damaging a target with Leech.
# Setting type: Single
# Default value: 0.02
Leech Life Steal = 0.02

## Minimum amount of healing received from Leech.
# Setting type: Single
# Default value: 0.5
Leech Minimum Life Steal = 0.02

## Damage dealt per second from Leech.
# Setting type: Single
# Default value: 0.5
Leech Base Damage = 0.5

## How long Leech is applied for.
# Setting type: Single
# Default value: 5
Leech Base Duration = 5

## How much longer Leech is applied for each additional stack.
# Setting type: Single
# Default value: 0
Leech Stack Duration = 0

[Lepton Daisy]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Healing at a single stack.
# Setting type: Single
# Default value: 0.15
Base Healing = 0.15

## Healing for each additional stack.
# Setting type: Single
# Default value: 0.1
Stack Healing = 0.1

## Hyperbolic healing limit. (Set ot 0 or less to disable.)
# Setting type: Single
# Default value: 2
Capped Healing = 2

## Cooldown of the healing nova.
# Setting type: Single
# Default value: 10
Cooldown = 10

[Lost Seers Lenses]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Detain chance at a single stack.
# Setting type: Single
# Default value: 0.5
Base Chance = 0.5

## Detain chance for each additional stack.
# Setting type: Single
# Default value: 0.5
Stack Chance = 0.5

## Base damage at a single stack.
# Setting type: Single
# Default value: 50
Base Damage = 50

## Base damage for each additional stack.
# Setting type: Single
# Default value: 0
Stack Damage = 0

## Deal Total Damage of the attack instead of the attacker's damage stat?
# Setting type: Boolean
# Default value: false
Deal Total = false

[Newly Hatched Zoea Rework]

## Enables the rework for this item. Has priority over the the normal changes.
# Setting type: Boolean
# Default value: false
Enable Rework = false

## How many missiles to store at a single stack.
# Setting type: Int32
# Default value: 12
Base Stock = 12

## Extra missiles for each additional stack.
# Setting type: Int32
# Default value: 4
Stack Stock = 4

## Missile damage at a single stack.
# Setting type: Single
# Default value: 3
Base Damage = 3

## Missile damage for each additional stack.
# Setting type: Single
# Default value: 0.75
Stack Damage = 0.75

## Missile proc coefficient.
# Setting type: Single
# Default value: 0.2
Proc Coefficient = 0.2

## How long it takes in seconds to fully restock.
# Setting type: Int32
# Default value: 30
Restock Time = 30

[Old War Stealthkit]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Cooldown between uses.
# Setting type: Single
# Default value: 30
Base Cooldown = 30

## Cooldown rate for each additional stack.
# Setting type: Single
# Default value: 0.5
Stack Cooldown = 0.5

## Duration of the Stealth buff.
# Setting type: Single
# Default value: 5
Buff Duration = 5

## How long to force Combat and Danger cancels upon activation.
# Setting type: Single
# Default value: 0.5
Cancel Duration = 0.5

## Puts you in 'Out of Combat' upon activation.
# Setting type: Boolean
# Default value: true
Cancel Combat = true

## Puts you in 'Out of Danger' upon activation.
# Setting type: Boolean
# Default value: true
Cancel Danger = true

## Removes damage over time effects upon activation.
# Setting type: Boolean
# Default value: true
Clean DoTs = true

[Planula]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Flat healing at a single stack.
# Setting type: Single
# Default value: 10
Base Flat Healing = 10

## Flat healing for each additional stack.
# Setting type: Single
# Default value: 10
Stack Flat Healing = 10

## Percent healing at a single stack.
# Setting type: Single
# Default value: 0.02
Base Max Healing = 0.02

## Percent healing for each additional stack.
# Setting type: Single
# Default value: 0.02
Stack Max Healing = 0.02

[Planula Rework]

## Enables the rework for this item. Has priority over the the normal changes.
# Setting type: Boolean
# Default value: false
Enable Rework = false

## Damage per second the burn deals at a single stack.
# Setting type: Single
# Default value: 1
Base Damage = 1

## Duration of the burn.
# Setting type: Single
# Default value: 5
Burn Duration = 5

## Radius for enemies to be within to start burning.
# Setting type: Single
# Default value: 15
Burn Radius = 13

[Squid Polyp]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Makes Squid Turrets apply the Tar debuff with their attack.
# Setting type: Boolean
# Default value: true
Apply Tar = true

## Kills Squid Turrets if they've been inactive for this long in seconds.
# Setting type: Single
# Default value: 30
Inactive Removal = 30

## Squid Turret duration per stack.
# Setting type: Int32
# Default value: 3
Stack Duration = 3

## Squid Turret armor per stack.
# Setting type: Single
# Default value: 10
Stack Armor = 10

[Titanic Knurl]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Health each stack gives.
# Setting type: Single
# Default value: 40
Base Health = 40

## Health each stack gives per level.
# Setting type: Single
# Default value: 4
Level Health = 4

## Health Regen each stack gives.
# Setting type: Single
# Default value: 1.6
Base Regen = 1.6

## Health Regen each stack gives per level.
# Setting type: Single
# Default value: 0.32
Level Regen = 0.32

[Titanic Knurl Rework]

## Enables the rework for this item. Has priority over the the normal changes.
# Setting type: Boolean
# Default value: false
Enable Rework = false

## Base damage at a single stack.
# Setting type: Single
# Default value: 8
Base Damage = 8

## Base damage for each additional stack.
# Setting type: Single
# Default value: 6
Stack Damage = 6

## Cooldown at a single stack.
# Setting type: Single
# Default value: 6
Base Cooldown = 6

## Cooldown rate for each additional stack.
# Setting type: Single
# Default value: 0.15
Stack Cooldown = 0.15

## Proc coefficient of the stone fist.
# Setting type: Single
# Default value: 1
Proc Coefficient = 1

## Should the stone fist proc bands?
# Setting type: Boolean
# Default value: true
Proc Bands = true

## Targeting radius in metres.
# Setting type: Single
# Default value: 60
Target Radius = 60

## Decides how the target is selected. (0 = Weak, 1 = Closest)
# Setting type: Int32
# Default value: 0
Target Mode = 0

[Topaz Brooch]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Flat amount of barrier given at a single stack.
# Setting type: Single
# Default value: 15
Base Flat Barrier = 15

## Flat amount of barrier given for each additional stack.
# Setting type: Single
# Default value: 15
Stack Flat Barrier = 15

## Percent amount of barrier given at a single stack.
# Setting type: Single
# Default value: 0.005
Base Percent Barrier = 0.005

## Percent amount of barrier given at for each additional stack.
# Setting type: Single
# Default value: 0.005
Stack Percent Barrier = 0.005

[Voidsent Flame]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Blast radius at a single stack.
# Setting type: Single
# Default value: 10
Base Radius = 10

## Extra blast radius for each additional stack.
# Setting type: Single
# Default value: 2
Stack Radius = 2

## Blast damage at a single stack.
# Setting type: Single
# Default value: 2.6
Base Damage = 2.6

## Blast damage for each additional stack.
# Setting type: Single
# Default value: 1.56
Stack Damage = 1.56

## Blast proc coefficient.
# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[War Horn]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Duration at a single stack.
# Setting type: Single
# Default value: 6
Base Duration = 6

## Duration for each additional stack.
# Setting type: Single
# Default value: 2
Stack Duration = 2

## Attack Speed at a single stack.
# Setting type: Single
# Default value: 0.6
Base Attack = 0.6

## Attack Speed for each additional stack.
# Setting type: Single
# Default value: 0.15
Stack Attack = 0.15

[Wax Quail]

## Enables changes for this item.
# Setting type: Boolean
# Default value: true
Enable Changes = true

## Horizontal force at a single stack.
# Setting type: Single
# Default value: 12
Base Horizontal Boost = 12

## Horizontal force for each additional stack.
# Setting type: Single
# Default value: 6
Stack Horizontal Boost = 6

## Hyperbolic cap to horizontal force. (Set to 0 or less to disable.)
# Setting type: Single
# Default value: 240
Capped Horizontal Boost = 240

## Vertical force at a single stack.
# Setting type: Single
# Default value: 0.2
Base Vertical Boost = 0.2

## Vertical force for each additional stack.
# Setting type: Single
# Default value: 0
Stack Vertical = 0

## Hyperbolic cap to vertical force. (Set to 0 or less to disable.)
# Setting type: Single
# Default value: 0
Capped Vertical Boost = 0

## Airborne movement speed at a single stack.
# Setting type: Single
# Default value: 0.14
Base Air Speed = 0.14

## Airborne movement speed for each additional stack.
# Setting type: Single
# Default value: 0.07
Stack Air Speed = 0.07

## Hyperbolic cap to airborne movement speed. (Set to 0 or less to disable.)
# Setting type: Single
# Default value: 2.8
Capped Air Speed = 2.8

